<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">brojčanik</text>
      <target FeatureID="-1" href="DIALER_HLP_MAIN.html">Upućivanje telefonskih poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">DTMF zvukovi (Dual Tone Multi Frequency)</text>
      <target FeatureID="-1" href="DIALER_HLP_SEND_DTMF.html">Slanje DTMF zvukova</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konferencijski pozivi</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonski pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prelazak sa jednog poziva na drugi</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonski pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefon</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonski pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonski pozivi</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonski pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">upućivanje telefonskih poziva</text>
      <target FeatureID="-1" href="DIALER_HLP_MAIN.html">Upućivanje telefonskih poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video pozivi</text>
      <target FeatureID="-1" href="INCAL_HLP_VIDEO_CALL.html">Video pozivi</target>
   </keywords>
</keywords>